Start line:  
End line:  

Snippet Preview

Snippet HTML Code

Stack Overflow Questions
<Main>
Ant-Version:Apache Ant 1.8.0
AutoUpdate-Show-In-Client:false
Created-By:1.6.0_18-b07 (Sun Microsystems Inc.)
Manifest-Version:1.0
OpenIDE-Module:org.netbeans.modules.vmd.flow
OpenIDE-Module-Implementation-Version:201007282301
OpenIDE-Module-Java-Dependencies:Java > 1.6
OpenIDE-Module-Localizing-Bundle:org/netbeans/modules/vmd/flow/resources/Bundle.properties
OpenIDE-Module-Module-Dependencies:org.netbeans.api.visual > 2.0, org.netbeans.core.multiview/1 > 1.7, org.netbeans.modules.mobility.licensing > 1.0, org.netbeans.modules.vmd.io > 1.0, org.netbeans.modules.vmd.model > 1.0, org.netbeans.modules.vmd.palette > 1.0, org.netbeans.spi.palette/1 > 1.10, org.openide.actions > 6.6.0.1, org.openide.awt > 6.7, org.openide.util > 8.0, org.openide.util.lookup > 8.0
OpenIDE-Module-Public-Packages:org.netbeans.modules.vmd.api.flow.*, org.netbeans.modules.vmd.api.flow.support.*, org.netbeans.modules.vmd.api.flow.visual.*
OpenIDE-Module-Requires:org.openide.modules.ModuleFormat1
OpenIDE-Module-Specification-Version:1.7.1
New to GrepCode? Check out our FAQ X